p,td,ul,ol,li,i,dl,dd,blockquote {font-family: Arial, Helvetica, sans-serif}
p,td,ul,ol,li,i,dl,dd,blockquote {font-size: 12px}
h4 {font-family: Arial, Helvetica, sans-serif}
h4 {font-size: 14px}
h4 {font-weight:bold}
h3 {font-family: Arial, Helvetica, sans-serif}
h3 {font-size: 18px}
h3 {font-weight:bold}
h2 {font-family: Arial, Helvetica, sans-serif}
h2 {font-size: 26px}
h2 {font-weight: bold}
h1 {font-family: Arial, Helvetica, sans-serif}
h1 {font-size: 32px}
h1 {font-weight:bold}
b {font-family: Arial, Helvetica, sans-serif}
b {font-size: 12px}
b {font-weight: bold}
a {text-decoration: none}
a:hover {text-decoration: underline}
.topnavwhite {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; ; font-weight: normal; color: #FFFFFF; text-decoration: none}
.navlinks {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; ; font-weight: normal; color: #0000CC; text-decoration: none}
.index {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.header {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.topnavblack { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; ; font-weight: bold; text-decoration: none; color: #000000}

